<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="StageType">
       
        <DATA   name="IsPreStage"           type="Boolean"/>
        <DATA   name="IsPostStage"          type="Boolean"/>
        
        <VALUE name="POST_INGEST"       description="Post Ingest"           IsPreStage="Boolean.TRUE"       IsPostStage="Boolean.FALSE"/>
        <VALUE name="INCOMPLETE"        description="Incomplete"            IsPreStage="Boolean.TRUE"       IsPostStage="Boolean.FALSE"/>
        <VALUE name="REFERENCE_CHECK"   description="Reference Check"       IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="SCREENING_CHECK"   description="Screening Check"       IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="VIDEO_INTERVIEW"   description="Video Interview"       IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="INTERVIEW"         description="Interview"             IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="REQUIREMENT_FIT"   description="Requirement Fit"       IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="CULTURE_FIT"       description="Culture Fit"           IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="ROLE_FIT"          description="Role Fit"              IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="DIVERSITY"         description="Diversity"             IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="SUCCESSFULL"       description="Successfull"           IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.TRUE"/>
        <VALUE name="UNSUITABLE"        description="Unsuitable"            IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.TRUE"/>
        <VALUE name="WITHDREW"          description="Withdrew"              IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.TRUE"/>
        
    </CONSTANT>
</ROOT>